@charset "utf-8";
/* CSS Document */

body{
	margin: 0;
	padding: 0;
	border: 0;
	overflow: auto;
	height: 100%; 
	max-height: 100%;
	background-color:#000000;
}
/* hide from ie on mac \*/
html {
	height: 100%;
	overflow: auto;
}	

#flashcontent {
	height: 100%;
}
/* end hide */
a {	
	color:#cccccc;
}

#left{
	position: absolute;
	top: 0;
	bottom: 0; 
	left: 0;
	width: 150px; /*Width of frame div*/
	height: 100%;
	/*overflow: hidden; /*Disable scrollbars. Set to "scroll" to enable*/
	background: #000000;
	color: white;
}

#maincontent{
	position: fixed;
	top: 0; 
	left: 150px; /*Set left value to WidthOfFrameDiv*/
	right: 0;
	bottom: 0;
	overflow: auto; 
	background: #000000;
	height:auto;
	color:#FFF;
}

#nav{
	width:140px;
	float:left;
	padding-left:20px;
	padding-top: 45px;
}

#logo{
	background-image:url(images/Logo.png);
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
	width:125px;
	float:left;
	padding-left:15px;
}
#title{
	background-image:url(images/Title.png);
	background-repeat:no-repeat;
	background-position:center;
	height:200px;
	width:125px;
	float:left;
	padding-left:25px;
}

.innertube{
	margin: 15px; /*Margins for inner DIV inside each DIV (to provide padding)*/
}

* html body{ /*IE6 hack*/
	padding: 0 0 0 210px; /*Set value to (0 0 0 WidthOfFrameDiv)*/
}

* html #maincontent{ /*IE6 hack*/
	height: 100%; 
	width: 100%; 
}

